@font-face {
  font-family: "Quicksand";
  font-weight: 900;
  src: url("../fonts/quicksand/bold.ttf") format("truetype");
}
.ep-c-hero {
  position: relative;
  z-index: 1;
}
.ep-c-hero picture {
  position: relative;
  z-index: 2;
}
.ep-c-hero .ep-c-hero-text {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.ep-c-hero .ep-c-hero-text-inner {
  margin: 0 auto;
  max-width: 1400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}
@media screen and (min-width: 769px) {
  .ep-c-hero .ep-c-hero-text-inner {
    padding-bottom: 3.42857143%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-hero .ep-c-hero-text-inner {
    padding: 0 25px 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-hero .ep-c-hero-text-inner .ep-c-fade-in:nth-child(1) {
    -webkit-transition-delay: 200ms;
            transition-delay: 200ms;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-hero .ep-c-hero-text-inner .ep-c-fade-in:nth-child(1) {
    -webkit-transition-delay: 100ms;
            transition-delay: 100ms;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-hero .ep-c-hero-text-inner .ep-c-fade-in:nth-child(2) {
    -webkit-transition-delay: 100ms;
            transition-delay: 100ms;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-hero .ep-c-hero-text-inner .ep-c-fade-in:nth-child(2) {
    -webkit-transition-delay: 200ms;
            transition-delay: 200ms;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-hero .ep-c-hero-title {
    margin-left: 2.85714286%;
    width: 39.28571429%;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-hero .ep-c-hero-title {
    margin-top: auto;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-hero .ep-c-hero-description {
    margin-left: 2.85714286%;
    margin-bottom: 4.57142857%;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-hero .ep-c-hero-description {
    margin-top: 24px;
  }
}
.ep-c-hero .ep-c-hero-description p {
  color: #fff;
}
@media screen and (min-width: 769px) {
  .ep-c-hero .ep-c-hero-description p {
    line-height: 1.4705882353;
    font-size: min(2.42857143vw, 34px);
  }
}
@media screen and (max-width: 768px) {
  .ep-c-hero .ep-c-hero-description p {
    line-height: 1.5;
    font-size: 5.73333333vw;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-lead {
    padding: 50px 30px;
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-lead {
    padding: 25px 25px;
    font-size: 3.8vw;
  }
}
.ep-c-lead-inner {
  font-weight: 500;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .ep-c-lead-inner {
    margin: 0 auto;
    max-width: 954px;
  }
}
.ep-c-chart {
  background-color: #fff;
}
.ep-c-chart.is-fade .ep-c-fade-in-item {
  opacity: 1;
  top: 0;
}
.ep-c-chart.is-fade .ep-c-fade-in-item:nth-child(1) {
  -webkit-transition-delay: 0ms;
          transition-delay: 0ms;
}
.ep-c-chart.is-fade .ep-c-fade-in-item:nth-child(2) {
  -webkit-transition-delay: 200ms;
          transition-delay: 200ms;
}
.ep-c-chart.is-fade .ep-c-fade-in-item:nth-child(3) {
  -webkit-transition-delay: 400ms;
          transition-delay: 400ms;
}
.ep-c-chart.is-fade .ep-c-fade-in-item:nth-child(4) {
  -webkit-transition-delay: 600ms;
          transition-delay: 600ms;
}
.ep-c-chart.is-fade .ep-c-fade-in-item:nth-child(5) {
  -webkit-transition-delay: 800ms;
          transition-delay: 800ms;
}
.ep-c-chart.is-fade .ep-c-fade-in-item:nth-child(6) {
  -webkit-transition-delay: 1000ms;
          transition-delay: 1000ms;
}
.ep-c-chart .ep-c-fade-in-item {
  opacity: 0;
  top: 20px;
  position: relative;
  -webkit-transition: all 1000ms ease-out;
  transition: all 1000ms ease-out;
}
@media screen and (min-width: 769px) {
  .ep-c-chart .ep-c-chart-inner {
    margin: 0 auto;
    padding-top: 238px;
    max-width: 1400px;
    position: relative;
    z-index: 1;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-chart .ep-c-chart-inner {
    padding: 48px 25px 10px;
  }
}
.ep-c-chart .ep-c-chart-image {
  top: 20px;
  display: block;
}
@media screen and (min-width: 769px) {
  .ep-c-chart .ep-c-chart-image {
    margin: 0 auto;
    max-width: 39%;
  }
}
.ep-c-chart .ep-c-chart-image img {
  width: 100%;
}
.ep-c-chart .ep-c-chart-text {
  color: #555;
}
@media screen and (min-width: 769px) {
  .ep-c-chart .ep-c-chart-text {
    position: absolute;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-chart .ep-c-chart-text {
    display: none;
  }
}
.ep-c-chart .ep-c-chart-text:nth-of-type(1) .ep-c-chart-text-inner {
  -webkit-transition-delay: 500ms;
          transition-delay: 500ms;
}
.ep-c-chart .ep-c-chart-text:nth-of-type(2) .ep-c-chart-text-inner {
  -webkit-transition-delay: 2500ms;
          transition-delay: 2500ms;
}
.ep-c-chart .ep-c-chart-text:nth-of-type(3) .ep-c-chart-text-inner {
  -webkit-transition-delay: 1000ms;
          transition-delay: 1000ms;
}
.ep-c-chart .ep-c-chart-text:nth-of-type(4) .ep-c-chart-text-inner {
  -webkit-transition-delay: 2000ms;
          transition-delay: 2000ms;
}
.ep-c-chart .ep-c-chart-text:nth-of-type(5) .ep-c-chart-text-inner {
  -webkit-transition-delay: 1500ms;
          transition-delay: 1500ms;
}
@media screen and (min-width: 769px) {
  .ep-c-chart .ep-c-chart-text .ep-c-chart-text-inner {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 228px;
  }
  .en .ep-c-chart .ep-c-chart-text .ep-c-chart-text-inner, .fr .ep-c-chart .ep-c-chart-text .ep-c-chart-text-inner, .de .ep-c-chart .ep-c-chart-text .ep-c-chart-text-inner, .ko .ep-c-chart .ep-c-chart-text .ep-c-chart-text-inner, .pb .ep-c-chart .ep-c-chart-text .ep-c-chart-text-inner {
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-chart .ep-c-chart-text .ep-c-chart-text-inner {
    display: none;
  }
}
.ep-c-chart .ep-c-chart-text dl::after {
  content: "";
  margin: 6px auto 0;
  display: block;
  width: min(17.28571429vw, 242px);
  height: min(2.42857143vw, 34px);
  background-image: url("../images/top/shadow.png");
  background-size: min(17.28571429vw, 242px) auto;
  background-repeat: no-repeat;
}
.ep-c-chart .ep-c-chart-text dt {
  line-height: 1.5;
  font-weight: 500;
  font-size: min(1.57142857vw, 22px);
  text-align: center;
}
@media screen and (min-width: 769px) {
  .en .ep-c-chart .ep-c-chart-text dt, .fr .ep-c-chart .ep-c-chart-text dt, .de .ep-c-chart .ep-c-chart-text dt, .es .ep-c-chart .ep-c-chart-text dt, .it .ep-c-chart .ep-c-chart-text dt, .pb .ep-c-chart .ep-c-chart-text dt {
    line-height: 1.1363636364;
    margin-bottom: 5px;
  }
}
.ep-c-chart .ep-c-chart-text dd {
  margin-top: 3px;
  line-height: 1.5;
  font-weight: 400;
  font-size: min(1vw, 14px);
  text-align: center;
}
.ep-c-chart .ep-c-chart-text .ep-c-chart-button a {
  padding: 7px 10px;
  border-radius: 4em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 186px;
  line-height: 1;
  color: #fff;
  background-color: #039;
  font-size: min(1vw, 14px);
  text-decoration: none;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.ep-c-chart .ep-c-chart-text .ep-c-chart-button a::before {
  content: "";
  margin-right: 10px;
  width: 5px;
  height: 10px;
  background-image: url("../images/common/icon/arrow-right-white.svg");
  background-size: 5px auto;
  background-repeat: no-repeat;
}
.es .ep-c-chart .ep-c-chart-text .ep-c-chart-button a::before {
  width: 10px;
}
.ep-c-chart .ep-c-chart-text .ep-c-chart-button a:hover, .ep-c-chart .ep-c-chart-text .ep-c-chart-button a:active {
  opacity: 0.6;
}
.ep-c-chart .ep-c-chart-text.security {
  top: 70px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.ep-c-chart .ep-c-chart-text.workanywhere {
  top: min(25.71428571vw, 360px);
  left: 0;
  padding-left: 13.14285714%;
}
.en .ep-c-chart .ep-c-chart-text.workanywhere, .fr .ep-c-chart .ep-c-chart-text.workanywhere, .de .ep-c-chart .ep-c-chart-text.workanywhere, .ko .ep-c-chart .ep-c-chart-text.workanywhere, .pb .ep-c-chart .ep-c-chart-text.workanywhere {
  top: min(22.428571428vw, 314px);
}
.en .ep-c-chart .ep-c-chart-text.workanywhere .ep-c-chart-button a, .fr .ep-c-chart .ep-c-chart-text.workanywhere .ep-c-chart-button a, .de .ep-c-chart .ep-c-chart-text.workanywhere .ep-c-chart-button a, .ko .ep-c-chart .ep-c-chart-text.workanywhere .ep-c-chart-button a, .pb .ep-c-chart .ep-c-chart-text.workanywhere .ep-c-chart-button a {
  width: auto;
}
.fr .ep-c-chart .ep-c-chart-text.workanywhere {
  padding-left: 11.14285714%;
}
.es .ep-c-chart .ep-c-chart-text.workanywhere, .it .ep-c-chart .ep-c-chart-text.workanywhere, .pb .ep-c-chart .ep-c-chart-text.workanywhere {
  top: min(22.428571428vw, 275px);
}
.ep-c-chart .ep-c-chart-text.efficiency {
  top: min(25.71428571vw, 360px);
  right: 0;
  padding-right: 14.28571429%;
}
.fr .ep-c-chart .ep-c-chart-text.efficiency, .pb .ep-c-chart .ep-c-chart-text.efficiency {
  padding-right: 11.28571429%;
}
.es .ep-c-chart .ep-c-chart-text.efficiency, .it .ep-c-chart .ep-c-chart-text.efficiency {
  top: min(22.428571428vw, 275px);
}
.ep-c-chart .ep-c-chart-text.ecoconscious {
  bottom: min(4.64285714vw, 65px);
  left: 0;
  padding-left: 15.28571429%;
}
.en .ep-c-chart .ep-c-chart-text.ecoconscious, .de .ep-c-chart .ep-c-chart-text.ecoconscious {
  padding-left: 13.14285714%;
}
.fr .ep-c-chart .ep-c-chart-text.ecoconscious {
  padding-left: 11.14285714%;
  bottom: min(4.64285714vw, 25px);
}
.es .ep-c-chart .ep-c-chart-text.ecoconscious, .pb .ep-c-chart .ep-c-chart-text.ecoconscious {
  padding-left: 12.14285714%;
  bottom: min(4.64285714vw, 25px);
}
.ep-c-chart .ep-c-chart-text.stressfree {
  right: 0;
  bottom: min(4.64285714vw, 65px);
  padding-right: 13.57142857%;
}
.en .ep-c-chart .ep-c-chart-text.stressfree, .de .ep-c-chart .ep-c-chart-text.stressfree, .pb .ep-c-chart .ep-c-chart-text.stressfree {
  padding-right: 14.28571429%;
}
.fr .ep-c-chart .ep-c-chart-text.stressfree {
  padding-right: 9.28571429%;
  bottom: min(4.64285714vw, 25px);
}
.ep-c-movie {
  background-color: #fff;
}
@media screen and (min-width: 769px) {
  .ep-c-movie {
    padding: 100px 30px 50px;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-movie {
    padding: 50px 25px 25px;
  }
}
.ep-c-movie-inner {
  width: 100%;
  aspect-ratio: 16/9;
}
@media screen and (min-width: 769px) {
  .ep-c-movie-inner {
    margin: 0 auto;
    max-width: 954px;
  }
}
.ep-c-movie iframe, .ep-c-movie video {
  width: 100%;
  height: 100%;
}
.ep-c-category {
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .ep-c-category {
    padding: 40px 25px 0;
  }
}
.ep-c-category ul {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 769px) {
  .ep-c-category ul {
    margin: 0 auto;
    padding: 65px 30px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px 30px;
    max-width: 954px;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category li {
    padding-bottom: 18px;
  }
}
.ep-c-category a {
  display: block;
  color: #000;
  text-decoration: none;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.ep-c-category a:hover, .ep-c-category a:active {
  opacity: 0.6;
}
.ep-c-category a .category-image img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-text::before {
    content: "";
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 10px;
    width: 7px;
    height: 12px;
    background-size: 7px auto;
    background-image: url("../images/common/icon/arrow-right-black.svg");
    background-repeat: no-repeat;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-category a .category-icon {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-icon {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 6px;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-icon img {
    width: 12vw;
  }
}
.ep-c-category a .category-name {
  line-height: 1;
  font-weight: 500;
}
@media screen and (min-width: 769px) {
  .ep-c-category a .category-name {
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.875rem;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-name {
    font-size: 4.26666667vw;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-category a .category-name::before {
    content: "";
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-top: 1px;
    margin-right: 10px;
    width: 7px;
    height: 12px;
    background-size: 7px auto;
    background-image: url("../images/common/icon/arrow-right-black.svg");
    background-repeat: no-repeat;
  }
}
@media screen and (min-width: 769px) {
  .ep-c-category a .category-description {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-description {
    margin-top: 5px;
    line-height: 1.25;
    font-size: 3.2vw;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-description br {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .ep-c-category a .category-description br.sp-description {
    display: block;
  }
}